body {margin: 0;padding: 0;width: 100%;text-align: center;font-size: 62.5%;min-width: 320px;overflow-x: hidden;}
*, *:before, *:after {box-sizing: border-box;}
.clearfix:after {content: "";display: table;clear: both;}
a, a:visited {text-decoration: none;}
strong, b {font-weight: bold;}
em {font-style: italic;}
hr {border: none;height: 1px;}
h1 {font-size: 1.8em;line-height: 2em;}
h2 {font-size: 1.6em;line-height: 2em;}
h3 {font-size: 1.4em;line-height: 2em;}
h4 {font-size: 1.2em;line-height: 2em;}
h5 {font-size: 1em;line-height: 2em;}
h6 {font-size: .8em;line-height: 2em;}
p {line-height: 2em;}
code {font-size: 14px;}
kbd {font-family: monospace;font-size: 14px;}
pre {font-family: monospace;font-size: 12px;white-space: pre-wrap;white-space: -moz-pre-wrap;white-space: -pre-wrap;white-space: -o-pre-wrap;word-wrap: break-word;padding: 20px;border: 1px solid;line-height: 1.2em;}
q:before, q:after {content: "\"";}
sub {vertical-align: sub;font-size: 80%;}
sup {vertical-align: super;font-size: 80%;}
var {font-family: monospace;font-size: 14px;}
table {border: 1px solid;}
th, td {padding: 10px;border: 1px solid;}
dt {font-weight: bold;}
abbr {font-style: italic;}
cite {font-style: italic;}
input {height: 40px;border: none;padding: 0 15px 0 15px;font-size: 14px;}
textarea {width: 100%;height: 200px;border: none;resize: none;padding: 15px;font-size: 14px;}
.search-box {width: 100%;}
select {width: 100%;border: none;padding: 10px 10px 10px 10px;font-size: 14px;white-space: pre-wrap;word-wrap: break-word;}
blockquote {padding: 0 0 0 20px;margin: 0 0 0 0;border-left: 1px solid;font-size: 16px;vertical-align: baseline;}
.comment-subscription-form input {padding: 0;margin: 0;vertical-align: middle;position: relative;top: -2px;}
label.screen-reader-text {display: none;}
.wrapper {margin: 0 auto;max-width: 100%;}
[class*="col-"] {vertical-align: top;}
.col-1-2, .col-1-2-sidebar, .col-1-2:nth-child(2n+2), .col-1-2-sidebar:nth-child(2n+2) {padding-left: 0px;padding-right: 0px;}
.row-1-1-2 .col-1-2-sidebar {width: 100%;padding-left: 0px;padding-right: 0px;}
.col-1-3, .col-1-3:nth-child(2n+2), .col-1-3:nth-child(3n+3) {padding-left: 0px;padding-right: 0px;}
.row-2-3 .col-1-3 {padding-left: 0px;padding-right: 0px;}
.site-container {margin: 0;}
.main-container-outer {margin: 0 10px 0 10px;}
.site-container-inner, .site-container-inner-sidebar, .site-container-inner-sidebar-cc2, .site-container-inner-cc2 {width: 100%;display: inline-block;}
.site-container-inner-cc3 {width: 100%;max-width: 640px;display: inline-block;}
.site-content {padding-bottom: 0px;}
.main-container, .main-container-sidebar, .main-container-sidebar-cc2 {margin: 0 auto;}
.top-bar-outer {margin: 20px 10px 20px 10px;padding: 0;}
.top-bar {width: 100%;height: 180px;display: table;min-width: 300px;}
.top-bar-container {display: table;width: 100%;}
.top-bar-inner {display: table-cell;vertical-align: middle;}
.site-header {display: inline-block;width: 100%;}
.site-header img {max-width: 100%;vertical-align: text-bottom;}
#header-menu {margin-top: 3px;}
.header-menu-outer {width: 100%;margin-top: 40px;}
#header-social {float: right;text-align: right;}
.logo-text {font-size: 1em;line-height: 3em;}
#site-menu {display: none;}
.site-nav2 {float: right;padding: 41px 0 41px 0;overflow: hidden;font-size: 18px;}
.site-nav2 ul:before, .site-nav2 ul:after {content: "";display: table;}
.site-nav2 ul:after {clear: both;}
.site-nav2 ul {list-style: none;z-index: 9999;}
.site-nav2 li {float: left;list-style: none;}
.site-nav2 li a {margin-left: 14px;margin-right: 14px;padding-top: 100px;padding-bottom: 100px;}
.site-nav2 li:last-child a {margin-right: 0px;}
.site-nav2 li ul li:last-child a {margin-right: 14px;}
.site-nav2 li ul {position: absolute;display: none;height: auto;width: 240px;font-size: 14px;text-align: left;margin-top: 41px;}
.site-nav2 li:hover > ul {display: block;}
.site-nav2 li li {position: relative;display: block;float: none;width: 240px;}
.site-nav2 li li a {padding: 0;}
.site-nav2 li ul a {display: block;padding-bottom: 15px;}
.site-nav2 li ul li:first-child {padding-top: 15px;}
.site-nav2 li li ul {position: absolute;top: 0;left: 100%;margin-left: -14px;padding-left: 14px;margin-top: 0px;}
.menu-sticky {margin-top: 400px;}
#sticky-menu-container {height: 60px;width: 100%;position: fixed;z-index: 9991;top: -400px;-webkit-transition: all 1s ease;transition: all 1s ease;display: none;}
#site-menu-sticky {display: none;}
.sticky-menu-inner {display: table;margin: 0 auto;}
.sticky-logo {float: left;margin: 0 40px 0 20px;}
.sticky-logo img {height: 20px;}
.sticky-extra {padding: 21px 20px 21px 0;}
.sticky-extra li ul {margin-top: 21px;}
.social-accounts {display: none;}
.slicknav_menu {display: block;min-width: 300px;}
.social-accounts-touch {padding-top: 5px;padding-left: 20px;padding-bottom: 20px;font-size: 20px;}
.social-icon-touch {margin-right: 20px;}
.footer-nav ul:before, .footer-nav ul:after {content: "";display: table;}
.footer-nav ul:after {clear: both;}
.footer-nav ul {list-style: none;z-index: 9999;}
.footer-nav li {float: left;}
.footer-nav li:last-child a {margin-right: 0px;}
.footer-nav {float: right;}
.footer-nav li a {display: block;margin-left: 10px;margin-right: 10px;}
.pagenavi {width: 100%;display: inline-block;padding-bottom: 40px;padding-top: 20px;}
.pagenavi-fp {text-align: left;}
.pagenavi-lp {text-align: right;}
.postnavi {padding-bottom: 60px;}
.page-with-no-image {padding-top: 30px;padding-bottom: 30px;}
.page-navi {padding-bottom: 20px;}
.page-navi-prev {float: left;width: 100%;padding-right: 0px;padding-bottom: 20px;min-width: 300px;}
.page-navi-next {float: left;width: 100%;padding-left: 0px;min-width: 300px;}
.page-navi-btn {height: 80px;width: 100%;padding: 10px;}
.page-navi-prev-img {width: 60px;height: 60px;float: left;margin-right: 10px;}
.page-navi-next-img {width: 60px;height: 60px;float: right;margin-left: 10px;}
.page-navi-prev-img img, .page-navi-next-img img {width: 60px;height: 60px;}
.page-navi-prev-info {float: left;text-align: left;height: 60px;display: table;max-width: 70%;margin-left: 10px;}
.page-navi-prev-info .table-cell-middle {-ms-word-wrap: break-word;word-wrap: break-word;max-width: 320px;}
.page-navi-next-info {float: right;text-align: right;height: 60px;display: table;max-width: 70%;margin-right: 10px;}
.page-navi-next-info .table-cell-middle {-ms-word-wrap: break-word;word-wrap: break-word;max-width: 320px;}
.page-navi-btn-tra {padding-bottom: 5px;}
article.post {min-width: 300px;max-width: 100%;margin-bottom: 20px;border-style: solid;border-width: 0px;}
.article-outer, .article-outer-sidebar, .article-outer-sidebar-cc2, .article-outer-cc2, .article-outer-cc3 {margin: 0 20px 0 20px;padding: 20px 0 20px 0;}
.article-inner {max-width: 640px;overflow: visible;margin: 0 auto;}
article img {max-width: 100%;height: auto;border: none !important;}
article ul {text-indent: 30px;list-style: inside;}
article ol {text-indent: 30px;list-style-position: inside;padding-bottom: 25px;}
article li li {padding-left: 30px;}
article ol li:last-child {margin-bottom: -1.6em;}
article ol ul ol li:last-child {margin-bottom: -.2em;}
article ol ul ul li:last-child {margin-bottom: 1.6em;}
.fea-image {padding-top: 37px;padding-bottom: 25px;}
.fea-image-home {padding-top: 3px;}
.excerpt-teaser {text-align: left;padding-bottom: 20px;line-height: 40px;}
.home-excerpt {line-height: 28px !important;}
.post-styleB {float: left;width: 100%;min-width: 260px;}
.post-styleB-inner {height: 80px;width: 100%;}
.post-styleB-img {width: 80px;height: 80px;float: left;position: absolute;}
.post-styleB-info {float: left;text-align: center;height: 80px;display: table;width: 100%;}
.post-styleB-info-with-t {padding-left: 100px;}
.author-txt, .author-txt-sidebar-cc2, .author-txt-sidebar, .author-txt-cc2, .author-txt-cc3 {float: none;}
.date-bar {padding-bottom: 7px;}
.author-bar {padding-top: 7px;}
.chief-hdr {padding-top: 20px;padding-bottom: 20px;-ms-word-wrap: break-word;word-wrap: break-word;max-width: 100%;}
article.post div.the-content {line-height: 2em;text-align: justify;padding-bottom: 15px;}
article.post-aside div.the-content {padding-top: 10px;padding-bottom: 0px;}
.home-content-padding {padding-left: 20px;padding-right: 20px;}
article.post .article-container h1.chief-hdr {padding-left: 20px;padding-right: 20px;}
.social-bar-outer {padding-bottom: 30px;padding-top: 10px;}
.social-bar {float: left;height: 60px;padding: 20px 20px 20px 25px;}
.social-bg {float: left;height: 60px;padding: 25px;}
.social-bottom-spcr {padding-bottom: 20px;}
.social-bar a, .social-bar a:visited {margin-right: 25px;}
.social-bar a:last-child, .social-bar a:visited:last-child {margin-right: 0px;}
.paging-bar {padding-bottom: 20px;}
.tag-bar {text-align: left;padding-top: 15px;padding-bottom: 5px;}
.category-bar {text-align: left;padding-top: 15px;padding-bottom: 5px;}
.tag-bar a, .category-bar a {border-bottom: 1px solid;margin-right: 12px;line-height: 18px;}
.sticky-icon {display: inline-block;margin-top: 20px;font-size: 2.3em;}
.btnReadMore {text-align: center;font-family: "Montserrat",sans-serif;font-size: 11px;padding-bottom: 10px;}
article.post-attachment img {display: inline-block;}
article.post-attachment {width: 100%;min-height: 400px;padding: 40px;display: table;text-align: center;}
.sidebar {margin-bottom: 20px;}
.sidebar li {list-style: none;}
.header-widgets-container {width: 100%;margin: 0 auto;padding: 0 20px 0 20px;}
.footer-widget-area, .home-widget-area, .upper-widget-area, .header-widget-area {width: 100%;text-align: left;overflow: hidden;}
.home-widget-area, .upper-widget-area {padding-bottom: 20px;}
.footer-widget-area-inner, .footer-widget-area-inner-col2 {padding-left: 0px;margin: 0 20px 0 20px;}
.home-widget-area-inner, .home-widget-area-inner-col2, .home-widget-area-inner-col2-sidebar, .upper-widget-area-inner, .upper-widget-area-inner-col2, .upper-widget-area-inner-col2-sidebar, .header-widget-area-inner, .header-widget-area-inner-col2, .header-widget-area-inner-col2-sidebar {padding-left: 0px;margin: 0px;}
.footer-widget-area li, .home-widget-area li, .upper-widget-area li, .header-widget-area li {list-style: none;}
.widget-item-footer-outer, .widget-item-footer-outer-col2, .widget-item-home-outer, .widget-item-home-outer-col2, .widget-item-home-outer-col2-sidebar, .widget-item-upper-outer, .widget-item-upper-outer-col2, .widget-item-upper-outer-col2-sidebar, .widget-item-header-outer, .widget-item-header-outer-col2 {min-width: 150px;width: 100%;margin-right: 0px;position: relative;margin-bottom: 20px;}
.related-post-item:last-child, .related-post-item-sidebar:last-child, .widget-item-footer-outer:last-child, .widget-item-footer-outer-col2:last-child, .widget-item-home-outer:last-child, .widget-item-home-outer-col2:last-child, .widget-item-home-outer-col2-sidebar:last-child, .widget-item-upper-outer:last-child, .widget-item-upper-outer-col2:last-child, .widget-item-upper-outer-col2-sidebar:last-child {margin-right: 0;margin-bottom: 0;}
.widget-item {text-align: left;margin-bottom: 20px;overflow: hidden;width: 100%;}
.widget-item-footer {text-align: left;margin-bottom: 20px;overflow: hidden;}
.widget-item:last-child, .widget-item-footer:last-child {margin-bottom: 0px;}
.widget-item img, .widget-item-footer img {max-width: 100%;height: auto;}
.widget-item h2, .widget-item-footer h2 {font-size: 22px;text-align: center;padding-bottom: 20px;padding-top: 3px;line-height: 1.2em;}
.widget-item-inner {line-height: 2em;padding: 20px;}
.widget-item cite, .widget-item-footer cite {display: block;padding-bottom: 20px;font-style: italic;}
.widget-item-opt-hdr {text-align: center;font-size: 11px;line-height: 16px;margin-top: -16px;margin-bottom: 16px;}
.widget-item-footer .textwidget, .widget-item-footer .textwidget p {font-size: 12px;line-height: 18px;}
.widget-date-bar, .widget-date-bar-b {font-size: 11px;padding-bottom: 2px;}
.widget-listing-a-b {width: 100%;margin-bottom: 20px;font-size: 16px;min-width: 150px;position: relative;}
.widget-listing-a-b img {width: 100%;height: auto;display: block;}
.widget-listing-c {margin-bottom: 20px;float: left;width: 100%;min-width: 150px;height: 60px;}
.widget-listing-c img {width: 60px;height: 60px;float: left;position: absolute;}
.widget-listing-c-info {height: 60px;float: left;text-align: center;display: table;width: 100%;padding-left: 20px;padding-right: 20px;}
.widget-listing-c-info-with-t {padding-left: 80px;}
.widget-listing-c-title {font-size: 16px;line-height: 18px;display: block;}
.tagcloud a {display: inline-block;}
.wp-tag-cloud li {float: left;margin-right: 10px;margin-top: 13px;}
.wp-tag-cloud li a {border: 1px solid;padding: 8px;}
.wp-tag-cloud li:last-child {margin-bottom: 2px;}
.social-widget li {float: left;margin-top: 10px;width: 50%;}
.social-widget li a {border: 1px solid;padding: 2px 10px 0px 10px;display: block;}
.social-widget li i {font-size: 18px;}
.social-widget-button {margin-left: 0;margin-right: 5px;}
.social-widget-button-text {font-size: 11px;margin-top: -1px;}
.social-widget li:nth-child(2n) {float: right;}
.social-widget li:nth-child(2n) > .social-widget-button {margin-left: 5px;margin-right: 0;}
.search-widget {width: 100%;height: 60px;border: 1px solid;}
.search-widget-input-box {float: left;width: 88%;}
.search-widget-input {width: 100%;height: 58px;padding-left: 20px;}
.search-widget-s-icon, .search-widget-s-pro-icon {cursor: pointer;display: table !important;float: right;text-align: right;width: 12%;height: 60px;}
#wp-calendar {border-collapse: collapse;border: 1px solid;border-top: none;width: 100%;}
#wp-calendar td, #wp-calendar th {text-align: center;}
#wp-calendar caption {padding: 7px 0 0 0;height: 40px;text-align: center;}
#wp-calendar thead, #wp-calendar tfoot {line-height: 40px;}
#wp-calendar thead {font-style: italic;}
#wp-calendar tbody {line-height: 40px;}
#wp-calendar #prev, #wp-calendar #next {padding: 0 10px;}
#wp-calendar #prev {text-align: left;}
#wp-calendar #next {text-align: right;}
#wp-calendar th, #wp-calendar td {padding: 0;border: none;}
.comment-author-link {font-style: italic;}
.recent-comment-item {display: table;width: 100%;border-bottom: 1px solid;padding-bottom: 11px;margin-bottom: 20px;}
.recent-comment-item:last-child {border-bottom: none;padding-bottom: 0;margin-bottom: 0;}
.recent-comment-img {display: table-cell;vertical-align: top;width: 60px;padding-right: 20px;}
.recent-comment-hdr {font-size: 11px;line-height: 16px;margin-top: -4px;}
.recent-comment-author {font-size: 16px;}
.post-date {font-style: italic;font-size: 12px;white-space: pre;margin-top: -35px;display: block;}
.post-date:before {content: "\A";}
.recent-post-item {display: table;width: 100%;padding-bottom: 11px;}
.recent-post-img {display: table-cell;width: 88px;padding-right: 20px;}
.recent-post-hdr {display: table-cell;vertical-align: middle;text-align: left;line-height: 1.4em;padding-bottom: 7px;}
.recent-post-date {font-style: italic;font-size: 12px;}
.image-widget-wrapper {display: inline-block;position: relative;text-align: center;width: 100%;margin-bottom: 20px;}
.image-widget-wrapper img {width: 100%;}
.image-widget-wrapper img + .image-widget-content {position: absolute;top: 0;left: 0;}
.image-widget-content {width: 100%;height: 100%;}
.image-widget-inner {display: table;height: 100%;margin: 0 auto;}
.image-widget-title-outer {text-align: center;line-height: 1.1em;width: 100%;display: block;position: absolute;top: 20px;}
.image-widget-title {padding: 20px 20px 20px 20px;min-height: 60px;margin-left: 20px;margin-right: 20px;}
.image-widget-img {padding-bottom: 30px;}
.image-widget-headline {font-size: 11px;padding-bottom: 7px;}
.image-widget-text {padding-bottom: 30px;}
.image-widget-btn {font-size: 11px;padding-top: 10px;padding-bottom: 40px;}
.image-widget-btn span {border: 1px solid;padding: 8px 10px 8px 10px;}
.rss-date {display: block;font-size: 13px;font-style: italic;}
.rssSummary {margin-bottom: 5px;}
.jr_col_1, .jr_col_2, .jr_col_3, .jr_col_4, .jr_col_5, .jr_col_6, .jr_col_7, .jr_col_8, .jr_col_9, .jr_col_10 {padding: 0 !important;}
.jr_col_1 img, .jr_col_2 img, .jr_col_3 img, .jr_col_4 img, .jr_col_5 img, .jr_col_6 img, .jr_col_7 img, .jr_col_8 img, .jr_col_9 img, .jr_col_10 img {width: 100%;}
.woo-p-widget {width: 100%;text-align: center;}
.woo-p-widget-inner {margin-bottom: 5px;}
.woo-p-widget-inner img {width: 100%;height: auto;display: block;}
.woo-p-widget-rating {display: inline-block;}
.woo-p-widget-rating .star-rating {float: right;overflow: hidden;position: relative;height: 1em;line-height: 1;font-size: 1em;width: 5.4em;font-family: star;}
.woo-p-widget-rating .star-rating:before {content: "sssss";color: #d3ced2;float: left;top: 0;left: 0;position: absolute;}
.woo-p-widget-rating .star-rating span {overflow: hidden;float: left;top: 0;left: 0;position: absolute;padding-top: 1.5em;}
.woo-p-widget-rating .star-rating span:before {content: "SSSSS";top: 0;position: absolute;left: 0;}
.woo-p-widget a.button.added:after, .woo-p-widget button.button.added:after {font-family: WooCommerce;content: "";margin-left: .53em;vertical-align: bottom;}
.woo-p-widget a.button.added {vertical-align: bottom;}
.woo-p-widget-title {font-size: 18px;line-height: 24px;}
.woo-p-widget-price {margin-bottom: 10px;}
.woo-p-widget-price span.price del span.amount {font-size: 14px;opacity: .5;}
.woo-p-widget-price span.price ins span.amount {font-weight: bold;}
.woo-p-widget-price span.price del {margin-bottom: -15px;display: block;}
.adwidget img {width: 100%;display: block;}
.footer-box {width: 100%;margin-bottom: 15px;padding: 40px 0 40px 0;}
.footer-container {display: inline-block;width: 100%;}
.social-accounts-footer .social-icon-touch {margin-right: 0px;margin-left: 20px;}
.social-accounts-footer {margin-bottom: 10px;}
.footer-outer {width: 100%;}
.footer-text {float: right;width: 100%;text-align: right;}
#footer-social {float: right;text-align: right;}
.footer-menu-outer {width: 100%;margin-top: 10px;float: right;}
.site-footer {width: 100%;overflow: hidden;display: inline-block;line-height: 2em;padding: 0 10px 0 10px;margin-bottom: 40px;}
.related-posts-outer, .related-posts-outer-sidebar {margin: 0;}
.related-posts {display: inline-block;width: 100%;text-align: left;overflow: hidden;padding-bottom: 20px;}
.related-post-item, .related-post-item-sidebar {float: left;min-width: 150px;width: 100%;margin-right: 0px;position: relative;margin-bottom: 20px;}
.related-post-item img, .related-post-item-sidebar img {width: 100%;height: auto;display: block;}
.related-post-item-header-a {text-align: center;line-height: 1.1em;display: block;width: 100%;position: absolute;bottom: -1px;margin-bottom: 10px;}
.rpih-inner-a {padding: 10px 20px 10px 20px;min-height: 40px;margin-left: 10px;margin-right: 10px;}
.rpih-inner-b {padding: 0 20px 0 20px;height: 60px;display: table-cell;vertical-align: middle;}
.rpih-text-a {display: inline-block;max-width: 180px;-ms-word-wrap: break-word;word-wrap: break-word;}
.rpih-text-b {display: inline-block;max-width: 200px;-ms-word-wrap: break-word;word-wrap: break-word;}
.rp-a-without-image {min-height: 60px;}
.comments-outer, .comments-outer-sidebar {margin: 0 20px 0 20px;padding: 20px 0 20px 0;}
.comment-text ul {text-indent: 30px;list-style: inside;}
.comment-text ol {text-indent: 30px;list-style-position: inside;padding-bottom: 25px;}
.comment-text li li {padding-left: 30px;}
.comment-text ol li:last-child {margin-bottom: -1.6em;}
.comment-text ol ul ol li:last-child {margin-bottom: -.2em;}
.comment-text ol ul ul li:last-child {margin-bottom: 1.6em;}
.comments-container {margin-bottom: 20px;}
.comment-reply-title {font-size: 2em;padding: 0 0 10px 0;}
.form-submit .submit {background-color: transparent;cursor: pointer;margin: 10px 0 20px 0;font-family: "Montserrat",sans-serif;font-size: 11px;height: 32px;border: 1px solid;padding: 8px 10px 8px 10px;}
.post-password-form input[type="submit"] {cursor: pointer;font-family: "Montserrat",sans-serif;}
.comments {display: inline-block;width: 100%;max-width: 640px;text-align: left;overflow: hidden;padding-top: 35px;}
.comments-list {padding: 20px 0 10px 0;}
.comments-list li {list-style: none;}
.comment.depth-2 {padding-left: 0px;}
.comment.depth-3 {padding-left: 0px;}
.comment-reply-edit {float: left;padding-top: 20px;padding-left: 0px;padding-bottom: 5px;width: 100%;}
.comment-date {padding-bottom: 2px;}
.btnReply {float: left;margin-right: 20px;}
.bButton a {border: 1px solid;padding: 8px 10px 8px 10px;}
.btnEdit {float: left;}
.comments-outer, .comments-outer-sidebar {padding-top: 10px;}
.comment-author-img {display: block;width: 60px;padding-right: 20px;}
.comments-num {text-align: center;padding-bottom: 20px;padding-top: 7px;}
.comments-hdr {text-align: center;}
.comment-content {display: inline-block;vertical-align: top;text-align: left;line-height: 1.8em;padding-top: 20px;}
.comment-text {margin: 20px 0 0 0;line-height: 1.8em;}
.comment-text dl {line-height: 1.8em;}
.comment-text li {line-height: 1.8em;list-style: inside;}
.comment-item-outer {padding-bottom: 40px;}
.comment-item {display: table;width: 100%;}
.comment-info {float: left;}
.comment-author-name {font-size: 1.6em;}
.comment-awaiting {padding-top: 20px;}
.comments-paging {padding-bottom: 30px;text-align: center;}
.comments-paging .page-numbers {margin: 10px;}
#googleMap {width: 100%;}
.filter-bar {display: table;width: 100%;height: 60px;margin-bottom: 20px;}
.filter-bar-inner {display: table-cell;vertical-align: middle;text-align: center;}
.page-404 {height: 400px;padding: 20px;}
.nothing-found {padding: 40px;}
.metz-slider-container {display: none;}
.slide-container {position: relative;text-align: center;width: 100%;background-position: center;background-repeat: no-repeat;}
.slide-container img {width: 100%;}
.slide-container img + .slide-info-outer {position: absolute;top: 0;left: 0;}
.slide-info-outer {width: 100%;height: 100%;}
.slide-info {display: table;height: 100%;margin: 0 auto;}
.slider-header {font-size: 30px;line-height: 30px;}
.slider-caption {line-height: 24px;}
.slider-button {font-size: 11px;padding-bottom: 10px;}
.slider-button a {-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
.slide-info-inner {display: table-cell;vertical-align: middle;}
.slide-text {max-width: 600px;}
.bxslider, .bxslider-main, .bxslider-vid li {list-style: none;}
.bxslider img, .bxslider-main img {width: 100%;}
.bx-viewport li {min-height: 1px;min-width: 1px;}
.video-container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed, .video-container video {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
video {width: 100%;}
.montserrat {font-family: "Montserrat",sans-serif;}
.fs11 {font-size: 1.1em;display: block;}
.fs12 {font-size: 1.2em;display: block;}
.fs13 {font-size: 1.3em;display: block;}
.fs14 {font-size: 1.4em;display: block;}
.fs16 {font-size: 1.6em;display: block;}
.fs18 {font-size: 1.8em;display: block;}
.fs20 {font-size: 2em;display: block;}
.fs22 {font-size: 2.2em;display: block;line-height: 22px;}
.fs30 {font-size: 3em;display: block;}
.fs40 {font-size: 3em;line-height: 30px;display: block;}
.fs50 {font-size: 5em;display: block;}
.fs60 {font-size: 6em;display: block;}
.fs85 {font-size: 3em;line-height: 30px;display: block;}
.fs85.chief-hdr {padding-top: 30px;margin-bottom: 5px;}
.related-post-item-header-b {text-align: center;line-height: 1.1em;display: table;width: 100%;}
article.post .chief-hdr a:hover, article.post a:hover > div.post-styleB-inner .post-styleB-info, article .the-content p a:hover, article .the-content th a:hover, article .the-content td a:hover, article .the-content dd a:hover, article .the-content dt a:hover, article .the-content abbr a:hover, .comments p a:hover, .comments th a:hover, .comments td a:hover, .comments dd a:hover, .comments dt a:hover, .comments abbr a:hover, .author-bar a:hover, .date-bar a:hover, .widget-date-bar a:hover, .tag-bar a:hover, .paging-bar a:hover, .category-bar a:hover, .social-bar a:hover, .pagenavi a.page-numbers:hover > span.page-number-inner, .search-widget-s-icon:hover, .search-widget-s-pro-icon:hover, .recent-comment-hdr a:hover {opacity: .7;}
article.post .btnReadMore a, .pagenavi a.prev.page-numbers, .pagenavi a.next.page-numbers, .wp-tag-cloud li a, .btn-to-top a, .comment-content span.bButton a, .form-submit .submit, .wpcf7-form .wpcf7-submit, a .page-navi-btn, .related-posts a > div.related-post-item-header-a .rpih-inner-a, .related-posts a > div.related-post-item-header-b .rpih-inner-b {-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
.wpcf7-form input, #wpcf7-f235-p1277-o2 .wpcf7-form textarea {margin: 5px 0 10px 0;width: 300px;}
.wpcf7-form p {margin-top: 0px;margin-bottom: 0px;font-family: "Montserrat",sans-serif;font-size: 11px;}
.wpcf7-form p textarea {margin-top: 8px;}
.wpcf7-form .wpcf7-submit {background-color: transparent;cursor: pointer;margin: 10px 0 20px 0;font-family: "Montserrat",sans-serif;font-size: 11px;height: 32px;border: 1px solid;padding: 8px 10px 8px 10px;width: auto;}
.wpcf7-form .wpcf7-submit:after {content: "";display: table;clear: both;}
.wpcf7-form-control-wrap span, .wpcf7-response-output, .wpcf7-mail-sent-ok {font-style: italic;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked {border: none;margin: 0;padding: 0;width: 100%;}
div.wpcf7 img.ajax-loader {display: none;}
.wp-caption {max-width: 100%;font-size: 90%;}
.wp-caption img {display: block;}
.wp-caption-text {font-size: 12px;font-style: italic;}
article .wp-caption {position: relative;}
article .wp-caption p.wp-caption-text {padding: 8px 20px 8px 20px;display: block;position: absolute;bottom: -1px;margin: 0 10px 10px 10px;}
.subscribe-label {font-size: 13px;}
.sticky {}
.gallery-caption {}
.bypostauthor {}
img.alignright, div.alignright {float: right;margin: 0 0 1em 2em;}
img.alignleft, div.alignleft {float: left;margin: 0 2em 1em 0;}
img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
div.aligncenter {margin-left: auto;margin-right: auto;}
.alignright {float: right;}
.alignleft {float: left;}
.aligncenter {margin-left: auto;margin-right: auto;}
img.alignright:after, div.alignright:after, img.alignleft:after, div.alignleft:after, .alignright:after, .alignleft:after {content: "";display: table;clear: both;}
.pagenavi .page-numbers {font-family: "Montserrat",sans-serif;font-size: 11px;padding: 0px 15px 0px 15px;display: none;}
.pagenavi a.next.page-numbers {border: 1px solid;padding: 8px 10px 8px 10px;float: right;display: inline-block;}
.pagenavi a.prev.page-numbers {border: 1px solid;padding: 8px 10px 8px 10px;float: left;display: inline-block;}
.pagenavi .page-numbers:first-child {padding-left: 0;}
.pagenavi .page-numbers:last-child {padding-right: 0;}
.pagenavi .page-number-inner {margin-top: 10px;display: inline-block;}
span.page-numbers.dots, span.page-numbers.current {opacity: .5;}
.more-link {display: none;}
.table-cell-middle {display: table-cell;vertical-align: middle;}
.i-spcr-l {margin-left: 5px;}
.i-spcr-l2 {margin-left: 10px;}
.i-spcr-r {margin-right: 5px;}
.i-spcr-r2 {margin-right: 10px;}
.i-spcr-r3 {margin-right: 13px;}
.left {float: left;}
.right {float: right;}
.left:after, .right:after {content: "";display: table;clear: both;}
.hiddenInfo {display: none;}
.pl20 {padding-left: 20px;}
.pr15 {padding-right: 15px;}
.pt20 {padding-top: 20px;}
.h60 {height: 60px;}
.mb8 {margin-bottom: 8px;}
.mb20 {margin-bottom: 20px;}
.mt-7 {margin-top: -7px;}
.mt10 {margin-top: 42px;}
.mt20 {margin-top: 20px;}
.mt40 {margin-top: 40px;}
.zig-zag:after {height: 0px;}
.zig-zag-f:before {height: 0px;}
.clock {font-size: 14px;}
.tagicon {font-size: 14px !important;}
.ta-l-mb20 {text-align: left;margin-bottom: 20px;}
.p20-ml20-mr20 {padding: 20px;margin-left: 20px;margin-right: 20px;}
.mw220 {max-width: 220px;}
p.comment-form-cookies-consent input#wp-comment-cookies-consent {height: 16px;line-height: 16px;text-align: left;display: inline-block;width: auto;margin-right: 10px;vertical-align: top;}
p.comment-form-cookies-consent label[for="wp-comment-cookies-consent"] {display: inline-block;vertical-align: top;line-height: 22px;font-size: 12px;}
.brnhmbx-wc-outer {padding: 20px;margin-bottom: 20px;text-align: left;font-size: 14px;}
.brnhmbx-wc-outer h1 {font-size: 40px;line-height: 45px;margin-bottom: 20px;}
.brnhmbx-wc-outer h2, .brnhmbx-wc-outer h3 {font-size: 22px;line-height: 30px;margin-bottom: 20px;}
.brnhmbx-wc-outer h1.page-title {text-align: center;padding-top: 7px;padding-bottom: 7px;}
.woocommerce .input-checkbox {vertical-align: top;}
.woocommerce .input-radio {vertical-align: top;margin-top: -5px !important;}
li.chosen {margin-right: 10px !important;}
label[for="rememberme"] input {vertical-align: middle;margin-left: 10px;}
a.woocommerce-review-link, a.woocommerce-review-link:visited, .woocommerce-result-count {font-family: "Montserrat",sans-serif;font-size: 11px;font-weight: normal;line-height: 14px;display: inline-block;}
.woocommerce-result-count {padding-top: 8px;}
.amount {font-family: "Montserrat",sans-serif;font-size: 14px;}
input.select2-input {font-size: 13px;}
.select2-results {font-size: 13px;text-align: left;}
.select2-results .select2-highlighted {border-radius: 0px;font-size: 13px;}
.button.add_to_cart_button.product_type_variable, .button.add_to_cart_button.product_type_simple, button.single_add_to_cart_button.button.alt, .woocommerce .woocommerce-message a.button, .woocommerce .woocommerce-message a.button:visited, .woocommerce #review_form #respond .form-submit input.submit, ul.products li a.added_to_cart.wc-forward, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woo-p-widget a.added_to_cart.wc-forward, .woo-p-widget .product_type_simple, .woocommerce .wc-proceed-to-checkout a.checkout-button {font-family: "Montserrat",sans-serif;font-size: 11px;font-weight: normal;border-radius: 0;border: 1px solid;padding: 8px 10px 8px 10px;max-height: 30px;-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
.widget_metz_customwooproductwidget .woo-p-widget a.added_to_cart.wc-forward {padding-top: 0px !important;max-height: 29px !important;}
.woocommerce #review_form #respond .form-submit input.submit {padding: 7px 10px 6px 10px;}
.woocommerce div.product p.price span.amount {font-size: 18px;}
.woocommerce div.product p.price del span.amount {font-size: 14px;}
.woocommerce div.product p.price del {margin-bottom: -15px;}
div.quantity input.input-text.qty.text {border: 1px solid;width: 40px;height: 29px;padding: 0px;margin: 0px;}
.products li a h3 {font-size: 18px !important;line-height: 24px;}
.posted_in a, .posted_in a:visited, .tagged_as a, .tagged_as a:visited {border-bottom: 1px solid;margin-right: 12px;line-height: 18px;font-family: "Montserrat",sans-serif;font-size: 11px;font-weight: normal;}
.posted_in a:hover, .tagged_as a:hover, a.woocommerce-review-link:hover, .woocommerce a.reset_variations:hover, .woocommerce a.shipping-calculator-button:hover, .woocommerce a.woocommerce-remove-coupon:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce a.edit:hover {opacity: .7;}
ul.products {text-align: center;}
ul.products li.product {clear: none !important;width: 100% !important;}
ul.products li a > div.star-rating {margin: 0 auto !important;margin-bottom: 16px !important;}
.woocommerce span.onsale {font-family: "Montserrat",sans-serif;font-weight: normal;border-radius: 0;font-size: 11px;min-height: 0px;height: 20px;line-height: 20px;padding: 0 5px 0 5px;}
.woocommerce .single_variation {padding-bottom: 20px;}
.woocommerce a.reset_variations, .woocommerce a.reset_variations:visited, .woocommerce a.shipping-calculator-button, .woocommerce a.shipping-calculator-button:visited, .woocommerce a.woocommerce-remove-coupon, .woocommerce a.woocommerce-remove-coupon:visited, p.stock.out-of-stock, p.stock.in-stock, .woocommerce a.edit, .woocommerce a.edit:visited, div.price_slider_amount button {font-family: "Montserrat",sans-serif;font-size: 11px !important;}
.woocommerce a.edit {padding-top: 5px;}
.woocommerce table.variations td.label {padding: 8px 10px 0 0 !important;line-height: 40px !important;}
.woocommerce table.group_table {margin-bottom: 10px;}
.woocommerce table.group_table td.label, .woocommerce table.group_table td.price {line-height: 28px;}
.woocommerce table.variations select {margin-bottom: 10px;}
.woocommerce nav.woocommerce-pagination ul li {border: none;}
.woocommerce-pagination .page-numbers {border: none !important;padding: 0px !important;margin: 0px !important;}
.woocommerce .woocommerce-pagination ul.page-numbers {margin-left: 30px !important;}
.woocommerce .woocommerce-pagination ul.page-numbers li span {display: none;}
.woocommerce .woocommerce-pagination ul.page-numbers li a.next, .woocommerce .woocommerce-pagination ul.page-numbers li a.prev {display: inline-block;width: 100%;}
.woocommerce nav.woocommerce-pagination ul li span.page-numbers.dots {padding-top: 10px !important;}
.woocommerce nav.woocommerce-pagination ul li span.page-numbers.current, .woocommerce nav.woocommerce-pagination ul li a.page-numbers:hover {background-color: transparent;}
.woocommerce-pagination .prev.page-numbers, .woocommerce-pagination .next.page-numbers {border: 1px solid !important;padding: 8px 10px 8px 10px !important;margin: 0 20px 0 20px;}
#comments .woocommerce-pagination .prev.page-numbers, #comments .woocommerce-pagination .next.page-numbers {display: none !important;}
#comments .woocommerce-pagination {margin-bottom: 20px;}
.woocommerce .woocommerce-message {padding: 26px 0px 19px 60px !important;border-top: 1px solid;border-bottom: 1px solid;}
.woocommerce .woocommerce-message:before {left: 30px;margin-top: 11px;}
.woocommerce .woocommerce-info, .woocommerce .woocommerce-error {padding: 20px 0px 19px 60px !important;border-top: 1px solid;border-bottom: 1px solid;}
.woocommerce .woocommerce-info:before, .woocommerce .woocommerce-error:before {margin-top: 6px;}
.woocommerce .woocommerce-message a.button {margin-top: -7px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border-radius: 0px;font-family: "Montserrat",sans-serif;font-size: 11px;height: 40px;padding: 8px 20px 0px 20px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after {border: none;border-radius: 0px;box-shadow: none;}
.woocommerce #reviews #comments ol.commentlist li .comment-text {border: none;padding: 0px 0px 0px 10px;}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong[itemprop="author"] {font-size: 16px;font-weight: normal;}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta time[itemprop="datePublished"], .woocommerce #respond label, .woocommerce p.form-row label {font-family: "Montserrat",sans-serif;font-size: 11px;}
.woocommerce legend {padding: 20px 0px 20px 0px;font-weight: bold;}
.woocommerce #reviews #comments ol.commentlist li .comment-text div.description {font-size: 13px;padding-top: 15px;border-top: 1px solid;}
.woocommerce #reviews #comments ol.commentlist li img.avatar {padding: 0px;width: 40px;background: transparent;border: none;}
div.pp_woocommerce div.ppt, div.pp_woocommerce .pp_nav, div.pp_woocommerce .pp_description, div.pp_woocommerce .pp_social {display: none !important;}
.pp_content {margin-bottom: -35px !important;}
.woocommerce-product-gallery figure {margin: 0;}
.cart-collaterals .cross-sells {display: none;}
.coupon input.input-text {height: 30px;min-width: 150px;}
form.checkout_coupon p.form-row input.input-text {height: 30px;}
form.checkout_coupon p.form-row {margin-bottom: 0px !important;}
.woocommerce-cart .cart-collaterals .cart_totals table {border: none;}
.woocommerce-cart .cart-collaterals tr th {padding: 6px 0 0 0 !important;font-weight: normal !important;}
.woocommerce-cart table.cart img {padding-top: 10px;}
.woocommerce-shipping-calculator .shipping-calculator-form p {padding: 0;}
.woocommerce-checkout #payment {border-radius: 0px;}
.woocommerce-checkout #payment div.payment_box {padding: 10px 20px 20px 20px;font-size: 13px;border-radius: 0px;width: 100%;}
.woocommerce-checkout #payment div.payment_box p {text-indent: 0px;}
ul.payment_methods li {margin-bottom: 20px !important;}
.payment_method_paypal img {margin-top: -20px !important;}
.brnhmbx_cart_remove_icon a {margin-top: 3px;padding-left: 1px;}
.cart_list.product_list_widget li.empty {padding-left: 0px;}
.woocommerce-cart .article-inner, .woocommerce-checkout .article-inner, .woocommerce-account .article-inner {max-width: 1000px;}
.brnhmbx-wc-product-search-widget {background-color: #999;border-color: #999;}
.brnhmbx-wc-product-search-widget-input {font-size: 16px;background-color: #999 !important;color: #fff !important;-webkit-appearance: none;}
.brnhmbx-wc-product-search-widget-icon {color: #fff;}
::-webkit-input-placeholder {color: #ccc;}
:-moz-placeholder {color: #ccc;opacity: 1;}
::-moz-placeholder {color: #ccc;opacity: 1;}
:-ms-input-placeholder {color: #ccc;}
nav.woocommerce-MyAccount-navigation ul {list-style: none;padding: 0 20px 0 0;margin-top: 0;}
nav.woocommerce-MyAccount-navigation ul li {padding: 10px 0 10px 0;border-bottom: 1px solid #e5e5e5;}
nav.woocommerce-MyAccount-navigation ul li:first-child {padding-top: 0;}
nav.woocommerce-MyAccount-navigation ul li:last-child {border: none;}
table.woocommerce-MyAccount-orders th, table.woocommerce-MyAccount-downloads th {padding-top: 0 !important;padding-bottom: 0 !important;}
p.order-again {margin-bottom: 40px;}
.woocommerce-ResetPassword p:first-child {max-width: 600px;}
.leaderboard-outer {width: 100%;margin: 0 0 20px 0;text-align: center;}
.leaderboard-outer-afs {width: 100%;margin: 20px 0 0 0;text-align: center;}
.leaderboard-inner {width: 100%;padding: 16px 0 16px 0;display: inline-block;max-width: 100%;}
.leaderboard-inner-afs {width: 100%;padding: 16px 0 16px 0;display: inline-block;}
.leaderboard-full, .leaderboard-among {display: none;}
.widget-item .mc4wp-form p {text-align: center;}
.mc4wp-checkbox-registration_form label, .mc4wp-form label {font-family: "Montserrat",sans-serif;font-size: 11px;font-weight: normal !important;}
.mc4wp-checkbox-registration_form label {padding-left: 3px;}
.mc4wp-checkbox-comment_form label {font-size: 13px;}
.mc4wp-form input[type="text"], .mc4wp-form input[type="email"] {margin: 10px 0 10px 0;max-width: 300px;height: 40px;}
.widget-item .mc4wp-form input[type="text"], .widget-item .mc4wp-form input[type="email"] {max-width: 100%;}
.mc4wp-form input[type="submit"] {background-color: transparent;margin: 10px 0 0 0;font-family: "Montserrat",sans-serif;font-size: 11px;height: 32px;border: 1px solid;padding: 8px 10px 8px 10px;width: auto;-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
.mc4wp-alert {border-radius: 0px !important;}
.author-box-outer {margin-bottom: 20px;text-align: left;}
.author-box-outer a:hover {opacity: .7;}
.author-box, .author-box-sidebar {padding: 20px;max-width: 760px;margin: 0 auto;}
.author-avatar {line-height: 40px;margin-bottom: 15px;font-size: 16px;}
.author-avatar a {border-bottom: 1px solid;}
.author-avatar img {float: left;margin: 0 15px 0 0;}
.author-bio {line-height: 1.8em;}
.author-links {margin-top: 15px;font-size: 11px;margin-right: 20px;display: inline-block;}
.author-links a, .author-links a:visited {border-bottom: 1px solid;line-height: 18px;}
.wp-block-image .alignleft {margin-right: 2em;}
.wp-block-image .alignright {margin-left: 2em;}
.wp-block-quote.is-style-large {float: none;max-width: 100%;margin-bottom: 1.5em;border: 1px solid;padding: 30px;}
.wp-block-quote.is-style-large p {font-style: normal;font-size: 20px;}
.wp-block-quote cite, .wp-block-quote.is-style-large cite {font-size: 13px;font-style: italic;}
.wp-block-pullquote {margin: 30px 0;border-top: 1px solid;border-bottom: 1px solid;}
.wp-block-pullquote.is-style-solid-color {padding: 30px 0;border: 0;}
.wp-block-pullquote blockquote {max-width: 100%;float: none;margin-left: 0;margin-right: 0;margin-bottom: 0;border: 0;}
.wp-block-pullquote cite {font-size: 13px;font-style: italic !important;}
.wp-block-embed {margin-left: 0;margin-right: 0;}
.wp-block-embed iframe, .wp-block-embed twitter-widget {margin: 0 auto !important;}
.wp-block-audio {margin-left: 0;margin-right: 0;}
.wp-block-cover {width: auto;}
.wp-block-cover.aligncenter {width: 100%;}
.wp-block-table {width: 100%;}
.wp-block-verse {font-style: italic;font-size: 14px;}
.wp-block-media-text p {line-height: 1.2em;font-size: 2em;font-weight: bold;}
.wp-block-archives.wp-block-archives-list {padding-left: 0;list-style: none;text-indent: 0;}
.wp-block-archives select {font-size: 14px;max-width: 300px;height: 60px;padding: 0 10px;}
.wp-block-categories.wp-block-categories-list {padding-left: 0;list-style: none;text-indent: 0;}
.wp-block-categories select {font-size: 14px;max-width: 300px;height: 60px;padding: 0 10px;}
.wp-block-latest-posts {padding-left: 0;list-style: none !important;text-indent: 0;}
.fs14.the-content .alignwide {margin-left: -30px;margin-right: -30px;max-width: 700px;}
.fs14.the-content .alignfull {margin-left: -60px;margin-right: -60px;max-width: 760px;}
.wp-block-embed.alignfull {margin-left: -90px !important;margin-right: -90px !important;max-width: 760px;}
.wp-block-button .wp-block-button__link {font-size: 16px;}
.wp-block-separator {border: 1px solid;height: 0;}
.wp-block-gallery .blocks-gallery-item figcaption, .wp-block-image figcaption, .wp-block-gallery figcaption, .wp-block-embed figcaption, .wp-block-audio figcaption, .wp-block-video figcaption {font-size: 12px;}
.wp-block-latest-comments {padding-left: 0;}
.wp-block-gallery.alignleft {margin-right: 30px;}
.wp-block-gallery.alignright {margin-left: 30px;}
.wp-block-spacer {clear: both;}